
@media (min-width:601px)
{

.w3-top1 {
  display: none;
}
}

@media (max-width:601px)
{

.w3-top {
  display: none;
}
}


#baniere_top
{
position: absolute; left: 0%; top: 0px;
width: 100%;
	 
}

.logo
{
position: relative; left: 0%; top: 0px;
width: 100%;
height: 140px;
background-color: white;
border: 3px solid #f1f1f1;
padding : 20px;
}


.logo1
{
position: relative; left: 0%; top: -30px;
width: 100%;
height: 140px;
background-color: white;
border: 3px solid #f1f1f1;
padding : 20px;
}



 .menu {  position: absolute; left: 5%; top: 95px;width: 100%;;
padding:0 0 0 1em; margin:0; list-style:none; height:43px; position:relative; background:transparent url(../images/back.gif) repeat-x left top; font-size:13px;}
.menu li {float:left; height:5%;}
.menu li a {display:block; float:left; height:3%; line-height:35px; color:black; text-decoration:none; font-family: "Raleway", sans-serif;  text-align:center; padding:0 0 0 10px; cursor:pointer; background:url(../images/0a.gif) no-repeat;}
.menu li a b {float:left; display:block; padding:0 60px 0 0; background:url(../images/0.gif) no-repeat right top;}


.dropdownmenu {
	width: 0%; 
    position: absolute; left: 0%; top: 140px;

}



/* Suppression des puces et des marges pour les listes du menu et des sous-menus */ 
.dropdownmenu,
.dropdownmenu ul {
    list-style-type: none; 
    margin: 0px; 
    padding: 0px;

	
} 
.dropdownmenu ul { /* Masquage des sous-menu par defaut */
    display: none;
}
.dropdownmenu li {
    /* Disposition horizontale des elements de menu */
    display: inline-block;
    /* Positionnement relative des elements de menu pour pouvoir    positionner les sous-menu correctement en absolu */
    position: relative;
}
.dropdownmenu a {
    /* On transforme les liens en bloc pour pouvoir les dimensionner */
    display: block;
    /* Dimensions des liens */ 
    width: 400px; 
    height: 65px; 
    line-height: 30px; 
    /* Doit etre equivalent a la hauteur du menu pour centrer le texte verticalement */
    padding: 5px 0px;
    text-align: left;
	font-size: 15px;
	text-decoration: none;  
	
}
.dropdownmenu li:hover ul {
    /* Affichage du soumenu au survol */
    display: block;
    /* Positionnement du sous-menu */ 
    position: absolute; 
    top: 36px; /* Hauteur du menu + hauteur du padding top et bottom : 30 + 3 + 3 = 36 */ 
    left: 0px; /* Decalage du sous-menu par rapport aux liens du menu*/ 
    z-index: 100; /* Gestion de la superposition des sous-menus par rapport au reste de la page */ 


	
}
.dropdownmenu ul a { 
    /* Changement de l'affichage des liens des    sous-menus pour ne pas les afficher en inline-block comme les liens de menu, ils seront donc verticaux */
    display: block;
         border: 1px solid #f1f1f1 ;

	
}
/* Gestion des couleurs */
.dropdownmenu li { 
    background-color:#fff ; /* Couleur d'arriere-plan du menu */
   background-image: url("images/motif.png");
   background-repeat: repeat-x; 
   background-color: white;
   line-height: 20px;
   border: 1px solid #f1f1f1;
   border-radius: 8px 8px 8px 8px  ;

	   padding: 3px;

}
.dropdownmenu li a { 
    color: #f1f1f1 ; /* Couleur du texte du menu */ 

}

.dropdownmenu li:hover {
    background-color:#fff; /* Couleur d'arriere-plan du menu au survol */

}    








.dropdownmenu li:hover a {
    color: #000000; /* Couleur du texte du menu au survol */ 
}

.dropdownmenu ul li { 
    background-color: white; /* Couleur d'arriere-plan des sous-menu */ 
}


.dropdownmenu ul li:hover {
    background-color: #d6d6da; /* Couleur d'arriere-plan des sous-menu au survol */ 
}



.dropdownmenu ul li:hover a {
    color: #000000 ; /* Couleur du texte des sous-menu au survol */
}


.dropdownmenu ul li a {
    color: #000000; /* Couleur du texte des sous-menu */ 
}




